<?php
namespace Admin\Controller;
use Think\Controller;
class HighLevelController extends BaseController {
    
	public function add(){
		$high_level=M('high_level');
		if(IS_POST){
			$data=I('post.');
			var_dump($data);
			if($data['id']){
				// 编辑
				}else{
				//添加
				$res=$high_level->add($data);
				print_r(M()->_sql());//打印SQL语句
					if($res !==false){
						echo 'OK';//$this->success('添加成功');
						}else{
						//$this->error('添加失败');
						}
					}
			}else{
				$this->display();	
				}
				
				
				
				
		
		}
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
}